ayuda con versa pro 1.11

#1
hola amigos, necesito saber si alguien me puede ayudar a conseguir el versa pro 1.11, ya que la version que tengo (2.04) no es compatible con el plc que estoy utilizando, es un GE fanuc series 90, y si no se puede conseguir tal vez me podrian ayudar a que el programa sea compatible con este plc, gracias
 
#2
Y la forma de conseguirlo es comparlo, pedir ayuda para conseguir un sofware, que no es de libre distribución atenta conntra las reglas del foro, cambia o modifica lo puesto porque, en cualquier momento todo esto se elimina....
 

Temas similares

Arriba